TestGroup:
    test_group: acc-sm-oleg630-client
    testhost: oleg630-client
    submission: Tue Apr  1 04:42:10 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 04:42:29 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_106
